clang 10.0.0git

Classes | Namespaces
Record.h File Reference
`#include "Pointer.h"`
Include dependency graph for Record.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::interp::Record
| Structure/Class descriptor. More...
struct | clang::interp::Record::Field
| Describes a record field. More...
struct | clang::interp::Record::Base
| Describes a base class. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::interp